div.card {
    width: 80%;
    height: 180px;
    padding: 1rem;
    background-color: #e5f0fa;
    border-radius: 5px;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    margin-top: 4rem;
}

img { 
    height: 450px;
    margin-top: 2.6rem;
}

div.help {
    margin-top: 9.2rem;
}

img.home-img {
    height: 430px;
    max-height: 20%;
    margin-top: 2.5rem;
}